TMALIGN(1)

NAME
TMalign - protein structure alignment

SYNOPSIS
TMalign structure.pdbtarget.pdb[options]

DESCRIPTION
TMalign performs a structural alignment of proteins. The alignment is scored by the TM-score algorithm.

OPTIONS
When started with no options, a summary of commands is given. With two protein structures presented as arguments, the TM-score uses the length of the second protein to be normalised. The final structural alignment is invariant to any of the options below.

-L  number normalises TM-score by an assigned length (in aa)

-a  normalises TM-score by the average length of the two structures

-b  normalises TM-score by the length of the shorter of the two structures

-c  normalises TM-score by the length of the longer of the two structures

-o  filename Run TM-align and output the superposition to 'filename.sup' and 'filename.sup_all'. The output files serve as scripts to the program rasmol. To view the superimposed structures of the aligned regions call
     'rasmol -script TM.sup' To view the superimposed structures of all regions
     'rasmol -script TM.sup_all'.

SEE ALSO
http://zhang.bioinformatics.ku.edu/TM-align/, rasmol(1)
When using this proram and for more detailed information, please refer to the publication in NucleicAcidsRes. (2005) Volume 33 page 2303ff. by Zhang and Skolnick.

AUTHOR
tm-align was written by Zhang and Skolnick.

This manual page was written by Steffen Moeller <moeller@debian.org>, for the Debian project (but may be used by others).